.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border: 0px solid #797667;
border-bottom-width: 1px;
width: 250px; /*width of featured content slider*/
height: 440px;
text-align: justify;
float: right;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 5px 0;
background: transparent;
width: 100%; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}
.sliderwrapper .contentdiv a{color: #cccccc; font-size: 11px;}

.pagination{
width: 220px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: left;
padding: 5px 10px;
float: right;
}

.pagination a{
padding: 0 5px;
text-decoration: none; 
color: #cccccc;
background: transparent;
}

.pagination a:hover, .pagination a.selected{
color: #333333;

}